#section-icons-four-v2 {
    margin-top: 150px;
}

#section-icons-four-v2 .row-icons-title-four {
    display: flex;
    justify-content: center;
    text-align: center;
}

#section-icons-four-v2 .col-title-section-four h2 {
    font-family: 'Poppins';
    font-size: 48px;
    /* font-size: 3.33vw; */
    line-height: 52.8px;
    color: #1f2335;
    font-weight: 600;
    margin: 0;
    margin-bottom: 40px;
}

#section-icons-four-v2 .col-title-section-four p {
    font-family: 'Poppins';
    font-size: 20px;
    /* font-size: 1.38vw; */
    /* line-height: 26px; */
    line-height: 1.3;
    color: #1f2335;
    font-weight: 300;
}

#section-icons-four-v2 .row-icons-four {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 120px;
}

#section-icons-four-v2 .col-icons-four {
    width: 47%;
    padding: 80px 5px 80px 5px;
    margin-bottom: 80px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 20px 40px #7d7d7d29;
    border-radius: 20px;
    position: relative;
    text-align: center;
}

#section-icons-four-v2 .col-icons-four:nth-child(3),
#section-icons-four-v2 .col-icons-four:nth-child(4) {
    margin-bottom: 0px;
}

#section-icons-four-v2 .block-icons-img-four {
    position: absolute;
    top: -40px;
    left: 50%;
    transform: translateX(-50%);
}

#section-icons-four-v2 .block-title-img-four h3 {
    font-family: 'Poppins';
    font-size: 24px;
    line-height: 28px;
    color: #1D1E25;
    font-weight: 600;
    margin: 0;
    margin-bottom: 20px;
}

#section-icons-four-v2 .block-title-img-four p {
    font-family: 'Poppins';
    font-size: 16px;
    line-height: 30px;
    color: #6B7280;
    font-weight: 300;
    width: 80%;
    margin: 0 auto;
}

@media(max-width: 1350px) {
    #section-icons-four-v2  {
        margin-top: 100px;
    }
    #section-icons-four-v2 .col-title-section-four h2 {
        font-size: 40px;
    }
    #section-icons-four-v2 .col-title-section-four p{
        font-size: 19px;
    }
    #section-icons-four-v2 .block-title-img-four h3 { 
        font-size: 22px;
    }
    #section-icons-four-v2 .block-title-img-four p {
        font-size: 16px;
        line-height: 24px;
    }
}
@media(max-width: 1000px) {
    #section-icons-four-v2  {
        margin-top: 100px;
    }
    #section-icons-four-v2 .col-title-section-four h2 {
        font-size: 35px;
        line-height: 38px;
    }
    #section-icons-four-v2 .col-title-section-four p {
        font-size: 17px;
        line-height: 25px;
    }
    #section-icons-four-v2 .block-title-img-four h3 {
        font-size: 20px;
    }
    #section-icons-four-v2 .block-title-img-four p {
        font-size: 16px;
        line-height: 24px;
    }

    #section-icons-four-v2 .col-icons-four {
        width: 100%;
        margin-bottom: 80px;
    }
    #section-icons-four-v2 .col-icons-four:nth-child(3) {
        margin-bottom: 80px;
    }
}
